<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="transparent">#00FFFFFF</color>
    <!--主题色文字色彩-->
    <color name="colorPrimary">#374BFF</color>
    <!--主题色点缀色-->
    <color name="colorAccentPrimary">#6399FF</color>
    <!--主题色背景色-->
    <color name="bgColorPrimary">#FFF5F6F8</color>
    <!--主题色背景色-->
    <color name="colorPrimaryLight">#F6FAFF</color>

    <!--主要文字色彩-->
    <color name="primaryTextColor">#333333</color>
    <!--次要文字色彩-->
    <color name="secondaryTextColor">#666666</color>
    <!--占位符文字色彩-->
    <color name="placeholderTextColor">#999999</color>
    <!--文字disabled态-->
    <color name="disabledTextColor">#BDBDBD</color>
    <!--文字反色色彩-->
    <color name="inverseTextColor">#FFFFFFFF</color>

    <!-- 主题色文字色彩 -->
    <color name="colorBrand">#FF7D46FC</color>
    <!-- 辅助色文字色彩1 -->
    <color name="colorAuxiliary1">#FFBC87FF</color>
</resources>